:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #FFD333;
    --secondary: #F5F5F5;
    --success: #28a745 !important;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #FFFFFF;
    --dark: #3D464D;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: "Roboto", sans-serif;
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  }

/*
body{
    font-family: 'Roboto' !important;
    }*/

/*.bg-verde{
    background-color: #fff;
} 
.text-d{
    color: black !important;
} 

.bg-purple{
    background-color: var(--purple);
}  
.text-verde{
    
    color:green;
}    

.sinboton
{
    border: none;
    background-color: transparent;

}*/


.t_idcompra{

  border-collapse: collapse;
  padding: 5px 5px !important;
  
}
.imgtab{
  width:50px;
}

.titulocom{
  font-size: 14px;
}


.detbody{
  font-size: 14px;
  border: 1px solid #ababab;
  border-collapse: collapse;
  vertical-align: middle !important; 
}



/*
.supt th{
  background: #fff;
  border: 1px solid #fff !important;
  border-collapse: collapse;
  color: #000;
  font-size: 14px;
  }

  
  .supt td{
    
    border: 1px solid #fff !important;
    border-collapse: collapse;
    padding: 5px 5px !important;
    }

    table th{
      font-size: 16px;
      text-align: center;
      background: #218838;
      color: #FFF;
      border: 1px solid #218838;
      border-collapse: collapse;
    }




tbody, td {
  font-size: 21px;
  border: 1px solid #218838;
  border-collapse: collapse;
}


*/




















/*





.txtcon{
  position: relative;
  display: inline-block;

}
.txt-sub{
  --triangle-shape: polygon(0% 0, 100% 0%, 0 13%);
  --gradient: linear-gradient(#163479, indigo);
 
  background: var(--gradient);
  width:90px;
  height: 300px;
  clip-path: var(--triangle-shape);
  border-radius:5px;
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 2px 0 0 5px;
  text-align: left;
  font-size: 14px;
  color:#fff;

}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #194376;
}
*/

  /*background-color: #28a745;*/
/* carusel*/
 /*163479 indigo*/
  /*text-align: center;*/


/*table th{
  font-size: 18px;
  text-align: center;
  background: #218838;
  color: #FFF;
  border: 1px solid #218838;
  border-collapse: collapse;
}*/







/*    Galeria    */
/*
h1 {
    color:#003366;
    font-size: 30px;
    font-size:3rem;
    -webkit-column-span:all;
    -moz-column-span:all;
    column-span:all;
}

.hh {
    color:#003366 !important;
    
    
}

a {
    text-decoration: none;

    color:#000 !important;
}
*/


/*   fim galeria   */


@media (max-width: 512px) {




  .t_idcompra{
    
    /*border: 0px solid #fff !important;*/
    border-collapse: collapse;
    padding: 5px 5px !important;
    }

  .imgtab{
      width:20px;
    }

  .titulocom{
  font-size: 10px;
  }


    /*.thdestallecom {
      font-size: 12px;
      text-align: center;
      background: #111;
      color: #f9f9f9;
      border: 1px solid #ababab;
      border-collapse: collapse;
    }*/

    .detbodycom{
      font-size: 10px;
      text-align: center;
      border: 1px solid #ababab;
      border-collapse: collapse;
      vertical-align: middle !important; 
    }

    .datatdetcom{
      font-size: 10px;
      
      
    }


/*
  .supt th{
  background: #fff;
  border: 1px solid #fff !important;
  border-collapse: collapse;
  color: #000;
  font-size: 14px;
  }
  .supt td{
    
    border: 0px solid #fff !important;
    border-collapse: collapse;
    padding: 5px 5px !important;
    }




tbody, td {
  font-size: 12px;
  border: 0px solid #218838;
  }
  



*/



/*thead, t {

  padding: 90px;
}*/




}

/*tablet vertical*/
@media only screen and (min-width: 400px) and (max-width: 512px) {

}

/*celular horizontal*/
@media only screen and (min-width: 513px) and (max-width: 750px) {
    
}
/*tablet horizontal*/
@media only screen and (min-width: 751px) and (max-width: 820px) {
    
}

@media (min-width: 992px) {
  
}

@media (max-width: 1250px) {
  
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {

}

@media only screen and (min-width: 1000px) and (max-width: 1250px) {

}
